View Single Post
  #1 (permalink)  
Old July 19th, 2006, 08:51 PM
dislocatedgi dislocatedgi is offline
Registered User
 
Join Date: Jul 2006
Location: , , .
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Default 2002 Access VBA compatibility with older versions

I am learning to develop (anything) with Access. At work I have created a front end/back end contacts database. (It took over a month an half because of the learning process!).....

Anyway, so I am about done with this thing and after converting the MDB file to 2000 format (that is the lowest version that is running on any of the computers that will use this), the damn thing doesn't work.

Is there some kind of reference that I need to download and install on the destination computers...Is there something I can download to incorporate with my MDB file so it will run on older versions...

In reality, I would like to make it an MDE file and distribute it to my co-workers. Is there some way to do this?

Reply With Quote